| 導購 | 订阅 | 在线投稿
分享
 
 
 

爲什麽XP SP3不支持Windows XP?

來源:互聯網  2008-05-31 20:23:37  評論

這個標題聽起來有些令人困惑,XP SP3就是爲XP開發的怎麽會不支持呢?是的,微軟在Windows XP SP3概覽頁面上列舉支持的系統版本上從XP RTM一直到SP2,但是,你嘗試過在RTM上安裝SP3嗎?如果你試過就知道根本不能安裝,因爲你需要SP2。

爲什麽呢?softpedia認爲,這是因爲XP RTM已經于2004年8月30日超出了支持期限的緣故。我們可以從RTM到SP1,再到SP2,也可以直接從RMT到SP2升級之後再安裝SP3。至于爲什麽要從SP2升級到SP3呢?可能除了支持期限的原因還有SP2非常特殊的緣故,因爲我們知道,微軟把SP2當作XP的一次非常重大的更新發布,也就是說SP2中包含非常重大的升級更新,SP3需要基于SP2才能運行。

  這個標題聽起來有些令人困惑,XP SP3就是爲XP開發的怎麽會不支持呢?是的,微軟在Windows XP SP3概覽頁面上列舉支持的系統版本上從XP RTM一直到SP2,但是,你嘗試過在RTM上安裝SP3嗎?如果你試過就知道根本不能安裝,因爲你需要SP2。   爲什麽呢?softpedia認爲,這是因爲XP RTM已經于2004年8月30日超出了支持期限的緣故。我們可以從RTM到SP1,再到SP2,也可以直接從RMT到SP2升級之後再安裝SP3。至于爲什麽要從SP2升級到SP3呢?可能除了支持期限的原因還有SP2非常特殊的緣故,因爲我們知道,微軟把SP2當作XP的一次非常重大的更新發布,也就是說SP2中包含非常重大的升級更新,SP3需要基于SP2才能運行。
󰈣󰈤
 
 
 
>>返回首頁<<
 
 
 
 
 熱帖排行
 
王朝網路微信公眾號
微信掃碼關註本站公眾號 wangchaonetcn
 
 
靜靜地坐在廢墟上,四周的荒凉一望無際,忽然覺得,淒涼也很美
© 2005- 王朝網路 版權所有